Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 11:24:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team, 

I have been facing issue on online deliveries since past 2 orders. 1 order was rejected by the delivery person as I didn’t answer his call and when called after 5 minutes of his miscall for several times he never answered my call and I did try calling on the helpline number but never received the order. Again I visited the store last week due to non availability of size I was advised to order online which I did and was supposed to receive the delivery on 10 oct but I am still awaiting. It’s really disappointing when you take so much effort in selecting stuff and excited to get the delivery but don’t receive without any valid reason. 

Kindly look into the above. I would appreciate a revert on this.

P. S: You may check the history of the last 2 orders placed for the above.

Regards,

Heena https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995777